<?php

    if(isset($_POST['idTipoUsuario'])){
		include("../../classes/database.class.php");
		include("../../classes/tipoUsuarioModel.class.php");
		$idTipoUsuario = $_POST['idTipoUsuario'];
			
		$modelo = new TipoUsuarioModel();
		$rows = $modelo->queryTipoUsuario($idTipoUsuario);

		echo json_encode($rows);
}